<?php
/**
Package: Simply Works Core
Title: Simply Works Core
Copyright: Copyright (c) Simply Works Consulting, Inc.
Company: Simply Works Consulting, Inc.
Created: 09/09/10
Author: Jason Huber
Version: 1.4.0
Description: Search Results page
 */
get_header(); ?>
<div id="mainbody">
 <div class="wrapper">
  <div id="contentarea">
	<?php if (have_posts()) : ?>
	   <h2 class="contenttitle">Search Results</h2>
		<?php while (have_posts()) : the_post(); ?>
           <h2 class="contenttitle"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
                <div class="postmeta"> <!-- START postmeta CLASS -->
                   <span class="author"><?php _e("By: ", "simplyworks");?><?php the_author(); ?></span> - <?php the_time(__('F jS, Y', 'simplyworks'))?>&nbsp;&nbsp;<?php  _e("Filed under: ", 'simplyworks'); ?> <?php the_category(', ') ?>  <?php edit_post_link('Edit', '<span class="edit">', '</span>   '); ?>                  	
				 </div> <!-- END postmeta CLASS -->

                 <div class="entry">
				   <?php the_excerpt(); ?>
			     </div>
                 <hr />
		<?php endwhile; ?>

	<?php else : ?>
	 <h2 class="contenttitle"><?php _e('No posts found. Try a different search?', 'simplyworks'); ?></h2>
		<?php get_search_form(); ?>
	<?php endif; ?>

   </div><!-- END contentarea -->
<?php get_sidebar(); ?>
    </div>  <!-- END wrapper class -->
  <div class="clear">&nbsp;</div> 
</div> <!-- END mainbody ID -->
<?php get_footer(); ?>
