<?php 
/*
Package: Simply Works Core
Title: Simply Works Core
Copyright: Copyright (c) Simply Works Consulting, Inc.
Company: Simply Works Consulting, Inc.
Created: 09/09/10
Author: Jason Huber
Version: 1.4.0
Description: Primary Index Page for the core
 */
get_header(); 
?>
<div id="mainbody"> <!-- START mainbody ID -->
   <div class="wrapper"> <!-- START wrapper CLASS -->
	  <div id="contentarea"> <!-- START contentarea CLASS -->
	 <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
	   <div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
				
		<?php // SINGLE //
		    if (is_single()) { ?>
			  <?php the_title('<h2 class="contenttitle">', '</h2>'); ?>
                   <?php // Attachment  -- show back link
				   if (is_attachment()) { ?>
						 <p class="attachmentnav">&larr; <?php esc_attr(_e("back to", "simplyworks"));?> <a href="<?php echo get_permalink($post->post_parent) ?>" title="<?php echo get_the_title($post->post_parent) ?>" rev="attachment"><?php echo get_the_title($post->post_parent) ?></a></p>
					<?php } else { ?>
                        <div class="postmeta"> <!-- START postmeta CLASS -->
                        <span class="author"><?php _e("by: ", "simplyworks");?><?php the_author(); ?></span> - <?php the_time(__('F jS, Y', 'simplyworks')) ?> <?php edit_post_link('Edit', '<span class="edit">', '</span>   '); ?>   	
                        <?php comments_popup_link('Add Comments', '1 Comment', '% Comments', 'comm', ''); ?>	
					    </div> <!-- END postmeta CLASS -->
                        <?php if(has_post_thumbnail()) { ?>
                          <div class="imgshadow"><?php the_post_thumbnail('single-post-thumbnail'); ?></div>
                        <?php } ?>
                 <?php } // END Attachemnt if/esle ?>
				<?php  ////  PAGE /////////////////////
				} elseif (is_page()) { ?>
					<?php the_title('<h2 class="contenttitle">', '</h2>'); ?>
                    <div class="postmeta">  <!-- START postmeta CLASS -->
                   <?php comments_popup_link('ADD COMMENTS', '1 COMMENT', '% COMMENTS', 'comm', ''); ?>	
					</div> <!-- END postmeta CLASS -->
                    <?php if(has_post_thumbnail()) { ?>
                    <div class="imgshadow"><a href="<?php the_permalink() ?>" title="<?php the_title(); ?>"><?php the_post_thumbnail(array(150,150), array('class' => 'imgshadowleft')); ?></a></div> 
                    <?php } ?>
				<?php 
				////////  CAT LISTING  /////////////////////
				} else { ?>
                    <h2 class="contenttitle"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
                    <div class="postmeta"> <!-- START postmeta CLASS -->
                    <span class="author"><?php _e("By: ", "simplyworks");?><?php the_author(); ?></span> - <?php the_time(__('F jS, Y', 'simplyworks'))?>&nbsp;&nbsp;<?php  _e("Filed under: ", 'simplyworks'); ?> <?php the_category(', ') ?>  <?php edit_post_link('Edit', '<span class="edit">', '</span>   '); ?>                  
                    <?php comments_popup_link('Add Commnets', '1 Comment', '% Comments', 'comm', ''); ?>	
					</div> <!-- END postmeta CLASS -->
					<?php if(has_post_thumbnail()) { ?>
                    <div class="imgshadow"><a href="<?php the_permalink() ?>" title="<?php the_title(); ?>"><?php the_post_thumbnail(array(150,150), array('class' => 'imgshadowleft')); ?></a></div> 
                    <?php } ?>
				<?php } ?>
                   <div class="entry">
                     <?php the_content(__('[Read More]', 'simplyworks')); ?>
				   </div>
                   <div class="clear"></div><!--  content may have floats we need to clear -->
                  <?php wp_link_pages('before=<div class="pagelinks">' . __('<strong>Pages: </strong>', 'simplyworks') .'&after=</div>'); ?>
                  <?php the_tags('<div class="tags"><strong>Tags: </strong>', ', ', '</div>'); ?>
                
				<?php if (is_single()) {// requires plugin 
				       if ( function_exists( 'wp_related_posts' ) ) {wp_related_posts(); }  
				      }
                  ?>
			    </div>  <!-- END post varible-id  ID  -->
		<?php endwhile; ?>
        
                
			<div id="lowernav"> <!-- START lowernav ID -->
            <?php if (is_attachment()) { ?>
				<div class="left nextlink"><?php next_image_link('', __('&lt;&lt; view previous', 'simplyworks')); ?></div>
				<div class="right nextlink"><?php previous_image_link('', __('view next &gt;&gt;', 'simplyworks')); ?></div>
			<?php } elseif (is_single()) { ?>
                <div class="left"><?php previous_post_link(__('&lt;&lt; %link', 'simplyworks')); ?></div>
				<div class="right"><?php next_post_link(__('%link &gt;&gt;', 'simplyworks')); ?></div> 				
			<?php } else { ?>
				<div class="left nextlink"><?php next_posts_link(__('&lt;&lt; previous entries', 'simplyworks')); ?></div>
				<div class="right nextlink"><?php previous_posts_link(__('recent entries &gt;&gt;', 'simplyworks')); ?></div>
			<?php } ?> 
              <div class="clear"></div>
			</div><!-- END lowernav ID -->
      
<?php comments_template('', true); ?>
        
        
        
        
        

            
            
	<?php endif; ?>
	</div> <!-- END contentarea CLASS -->

<?php get_sidebar(); ?>
   </div>  <!-- END wrapper CLASS -->
   <div class="clear"></div> 
</div> <!-- END mainbody ID -->

<?php get_footer(); ?>